<!DOCTYPE html>

<html>
<head>
<title>Anarchist Operations</title>
<link rel="icon" type="image/jpg" href="/favicon.ico" sizes="16x16"/>
<link rel="stylesheet" type="text/css" href="stuff/stylesheet.css"></link>
</head>
<body>
<div id="middle">
<p>Welcome to the Anarchist Operations homepage!</p>
<p>Contents:</p>
<ul>
  <li><a href="about">about the firm</a></li>
  <li><a href="blogs">member blogs</a></li>
  <li><a href="signala">signal a</a></li>
  <li><a href="signalb">signal b</a></li>
  <li><a href="https://gitlab.com/anarchistoperations/">gitlab</a></li>
</ul>
</div>
</body>
</html>
